KAFFEINE(1)

NOME
kaffeine - Um leitor multimédia do KDE com suporte para TV digital

SINOPSE

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [--audiocd] [--videocd] [--dvd] [--dumpdvb] [--channel nome / número] [--tv canal] [--lastchannel] [ficheiro]

DESCRIÇÃO

O Kaffeine é um leitor de conteúdos multimédia. O que o torna diferente dos outros é o seu suporte excelente para TV digital (DVB). O Kaffeine tem uma interface de utilizador amigável, para que mesmos os utilizadores iniciais comecem logo a ver os seus filmes: desde os DVD's (incluindo os menus, títulos, capítulos, etc.) aos VCD's e ficheiros individuais.

O Kaffeine usa a libVLC como infra-estrutura de base para a reprodução de vídeo/áudio.

OPÇÕES

-d --debug
    Activa todas as mensagens de depuração. Lembre-se também que o Kaffeine também permite o ajuste fino das mensagens de depuração, activando as mensagens por categorias, usando a variável de ambiente:

    QT_LOGGING_RULES=kaffeine.categoria.debug=true

    onde a categoria pode ser:

    cam
        para os registos CAM do DVB

    dev
        para os registos do dispositivo DVB e da libdvbv5

    dvbsi
        para os registos de processamento de MPEG-TS SI do DVB

    epg
        para os registos de EPG do DVB

    dvb
        para os outros registos do DVB

    config
        para os registos de configuração

    mediawidget
        para os registos do elemento multimédia

    playlist
        para os registos da lista de reprodução

    sql
        para os registos do SQLite

--tempfile
    Os ficheiros/URLs abertos pela aplicação serão apagados depois de utilizados

-f --fullscreen
    Iniciar com o ecrã completo

--audiocd
    Reproduzir um CD Áudio

--videocd
    Reproduzir um CD Vídeo

--dvd
    Reproduzir um DVD

--dumpdvb
    Apresenta os dados do DVB (opção de depuração)

--channel nome / número
    Reproduz um canal de TV

--tv canal
    (opção desactualizada)

--lastchannel
    Reproduz o último canal de TV sintonizado

ficheiro
    Ficheiros ou URL's a reproduzir

FICHEIROS

O Kaffeine usa o ficheiro scanfile.dvb com uma lista dos canais conhecidos por cada localidade e por Satélite (no caso do DVB-S).

Quando são adicionados novos canais numa dada cidade, ou quando são adicionados novos sinais de satélite, que não estejam disponíveis no Kaffeine, tanto poderá usar o 'dvbv5-scan' como o 'w_scan' para gerar um novo ficheiro (no último caso, convertido para o formato adequado com o comando 'dvb-format-convert'), enviando o conteúdo para <linux-media@vger.kernel.org> com o assunto “[PATCH] dtv-scan-tables: alguma descrição”. A nova modificação será adicionada ao ficheiro scanfile.dvb, ficando o ficheiro actualizado disponível para actualizações pela Internet na aplicação Kaffeine.

VEJA TAMBÉM
    Existe mais documentação do utilizador detalhada em help:/kaffeine[1] (quer introduzindo este URL no Konqueror ou executando khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Existe também mais informações disponíveis na Página do Kaffeine[2]

AUTORES

Para apresentar uma lista dos autores do Kaffeine, use a opção kaffeine --author num terminal.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

NOTAS

1.  help:/kaffeine
    help:/kaffeine

2.  Página do Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/